/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "iniparser", "index.html", [
    [ "iniParser 4", "index.html#autotoc_md0", [
      [ "Overview", "index.html#autotoc_md1", null ],
      [ "Installation", "index.html#autotoc_md2", null ],
      [ "MinGW", "index.html#autotoc_md3", null ],
      [ "Building project", "index.html#autotoc_md4", null ],
      [ "Tests", "index.html#autotoc_md5", null ],
      [ "Examples", "index.html#autotoc_md6", null ],
      [ "Documentation", "index.html#autotoc_md7", null ],
      [ "License", "index.html#autotoc_md8", null ],
      [ "Versions", "index.html#autotoc_md9", null ],
      [ "FAQ", "index.html#autotoc_md10", null ],
      [ "Details", "index.html#autotoc_md11", [
        [ "Introduction", "index.html#autotoc_md12", null ],
        [ "What is an ini file?", "index.html#autotoc_md13", null ],
        [ "Using the library", "index.html#autotoc_md14", null ],
        [ "A word about the implementation", "index.html#autotoc_md15", null ],
        [ "Known defects", "index.html#autotoc_md16", null ]
      ] ]
    ] ],
    [ "iniparser FAQ", "md_FAQ-en.html", [
      [ "Is iniparser thread safe ?", "md_FAQ-en.html#autotoc_md18", null ],
      [ "Your build system isn't portable, let me help you...", "md_FAQ-en.html#autotoc_md19", null ],
      [ "iniparser_dump() is slow", "md_FAQ-en.html#autotoc_md20", null ],
      [ "iniparser does not compile with my C++ compiler!", "md_FAQ-en.html#autotoc_md21", null ]
    ] ],
    [ "iniparser FAQ", "md_FAQ-zhcn.html", [
      [ "iniparser线程安全吗 ?", "md_FAQ-zhcn.html#autotoc_md23", null ],
      [ "你的构建系统不可移植，让我来帮助你...", "md_FAQ-zhcn.html#autotoc_md24", null ],
      [ "iniparser_dump() 速度慢", "md_FAQ-zhcn.html#autotoc_md25", null ],
      [ "用我的c++编译器不能编译iniparser!", "md_FAQ-zhcn.html#autotoc_md26", null ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"dir_68267d1309a1af8e8297ef4c3efbcdba.html"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';
var LISTOFALLMEMBERS = 'List of all members';